# Recent webhook deliveries

Source: https://docs.usetone.ai/reference/integrations/deliveries

> What was sent, what your endpoint answered and how many attempts it took.

`GET /v1/integrations/webhooks/deliveries`
What was sent, what your endpoint answered and how many attempts it took. The place to look when an integration "missed" an event.

Requires the `read` scope.

## Response



### Example response

```json
{
  "data": [
    {
      "attempts": 0,
      "callId": "9f1c2d84-4e3a-4f6c-b902-7d1e8a33c451",
      "createdAt": "2026-08-25T09:14:22Z",
      "deliveredAt": "2026-08-25T09:14:22Z",
      "endpointId": "9f1c2d84-4e3a-4f6c-b902-7d1e8a33c451",
      "eventType": "call.initiated",
      "id": "9f1c2d84-4e3a-4f6c-b902-7d1e8a33c451",
      "lastError": "connection_timeout",
      "lastStatus": 0,
      "status": "pending",
      "subjectId": "9f1c2d84-4e3a-4f6c-b902-7d1e8a33c451",
      "subjectType": "call"
    }
  ]
}
```
